@import '../../styles/theme';

.logo {
  display: inline-block;
  background: transparent no-repeat center center;
  background-size: contain;
}

.logo-link {
  filter: grayscale(14%) opacity(22%) brightness(140%) contrast(14%);
  transition: all 500ms ease-out;
}
.logo-link:hover,
.logo-link:active {
  filter: grayscale(0%) opacity(100%) brightness(100%) contrast(100%);
  transition-duration: 250ms;
}
.logo-link:active {
  filter: drop-shadow($shade-S);
}
